<?xml version="1.0"?>
<level levelNumber="1" countOfCards="54" numberOfTurnovers="0" numberOfCardsInStockPile="20" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="619.001" y="196.332" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="1" zLayer="1" x="666.001" y="214.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>3</over>
		<over>5</over>
		<over>6</over>
		<over>9</over>
	</card>
	<card id="2" zLayer="1" x="567.001" y="215.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>4</over>
		<over>5</over>
		<over>7</over>
		<over>8</over>
		<over>10</over>
	</card>
	<card id="3" zLayer="2" x="667.001" y="230.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>5</over>
		<over>6</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="4" zLayer="2" x="567.001" y="231.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<over>5</over>
		<over>7</over>
		<over>8</over>
		<over>10</over>
		<over>12</over>
	</card>
	<card id="5" zLayer="3" x="616.001" y="247.332" angle="26.6563" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>14</over>
	</card>
	<card id="6" zLayer="4" x="668.001" y="266.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>3</under>
		<under>5</under>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>13</over>
	</card>
	<card id="7" zLayer="4" x="565.001" y="267.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<under>4</under>
		<under>5</under>
		<over>8</over>
		<over>10</over>
		<over>12</over>
		<over>14</over>
	</card>
	<card id="8" zLayer="5" x="566.001" y="287.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<under>4</under>
		<under>5</under>
		<under>7</under>
		<over>10</over>
		<over>12</over>
		<over>14</over>
	</card>
	<card id="9" zLayer="5" x="669.001" y="287.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>3</under>
		<under>5</under>
		<under>6</under>
		<over>10</over>
		<over>11</over>
		<over>13</over>
	</card>
	<card id="10" zLayer="6" x="616.001" y="305.332" angle="-35.3438" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="11" zLayer="7" x="669.001" y="320.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>5</under>
		<under>6</under>
		<under>9</under>
		<under>10</under>
		<over>13</over>
	</card>
	<card id="12" zLayer="7" x="564.001" y="321.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>7</under>
		<under>8</under>
		<under>10</under>
		<over>14</over>
	</card>
	<card id="13" zLayer="8" x="669.001" y="340.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
	</card>
	<card id="14" zLayer="8" x="564.001" y="341.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>7</under>
		<under>8</under>
		<under>10</under>
		<under>12</under>
	</card>
	<card id="15" zLayer="0" x="412.334" y="196" angle="0" assignedValue="-1" isSpecial="true">
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="16" zLayer="1" x="459.334" y="214" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>18</over>
		<over>20</over>
		<over>21</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="17" zLayer="1" x="360.334" y="215" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>19</over>
		<over>20</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="18" zLayer="2" x="460.334" y="230" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<over>20</over>
		<over>21</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="19" zLayer="2" x="360.334" y="231" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>17</under>
		<over>20</over>
		<over>22</over>
		<over>23</over>
		<over>25</over>
		<over>27</over>
	</card>
	<card id="20" zLayer="3" x="409.334" y="247" angle="-26.3438" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="21" zLayer="4" x="461.334" y="266" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>18</under>
		<under>20</under>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>28</over>
	</card>
	<card id="22" zLayer="4" x="358.334" y="267" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>17</under>
		<under>19</under>
		<under>20</under>
		<over>23</over>
		<over>25</over>
		<over>27</over>
		<over>29</over>
	</card>
	<card id="23" zLayer="5" x="359.334" y="287" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>17</under>
		<under>19</under>
		<under>20</under>
		<under>22</under>
		<over>25</over>
		<over>27</over>
		<over>29</over>
	</card>
	<card id="24" zLayer="5" x="462.334" y="287" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>18</under>
		<under>20</under>
		<under>21</under>
		<over>25</over>
		<over>26</over>
		<over>28</over>
	</card>
	<card id="25" zLayer="6" x="409.334" y="305" angle="35.1875" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="26" zLayer="7" x="462.334" y="320" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>20</under>
		<under>21</under>
		<under>24</under>
		<under>25</under>
		<over>28</over>
	</card>
	<card id="27" zLayer="7" x="357.334" y="321" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<under>22</under>
		<under>23</under>
		<under>25</under>
		<over>29</over>
	</card>
	<card id="28" zLayer="8" x="462.334" y="340" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
	</card>
	<card id="29" zLayer="8" x="356.334" y="341" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>25</under>
		<under>27</under>
	</card>
	<card id="30" zLayer="0" x="75.6667" y="397.22" angle="-13.4375" assignedValue="-1" isSpecial="false">
		<over>31</over>
	</card>
	<card id="31" zLayer="1" x="129.667" y="394.22" angle="5.03118" assignedValue="-1" isSpecial="true">
		<under>30</under>
		<over>32</over>
	</card>
	<card id="32" zLayer="2" x="175.667" y="411.22" angle="30.2812" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<over>33</over>
		<over>38</over>
	</card>
	<card id="33" zLayer="3" x="247.667" y="409.22" angle="46.0312" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>34</over>
	</card>
	<card id="34" zLayer="4" x="243.667" y="483.22" angle="32.0312" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>35</over>
		<under>38</under>
	</card>
	<card id="35" zLayer="5" x="299.667" y="510.22" angle="16.75" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<over>36</over>
	</card>
	<card id="36" zLayer="6" x="365.667" y="522.22" angle="0.343755" assignedValue="-1" isSpecial="false">
		<under>35</under>
	</card>
	<card id="37" zLayer="0" x="936.666" y="404.333" angle="13.0313" assignedValue="-1" isSpecial="false">
		<over>39</over>
	</card>
	<card id="38" zLayer="3" x="168.667" y="484.22" angle="49.2501" assignedValue="-1" isSpecial="true">
		<under>32</under>
		<over>34</over>
	</card>
	<card id="39" zLayer="1" x="881.666" y="401.333" angle="-5.96884" assignedValue="-1" isSpecial="true">
		<under>37</under>
		<over>40</over>
		<over>42</over>
	</card>
	<card id="40" zLayer="2" x="837.666" y="418.333" angle="-30.9062" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="41" zLayer="3" x="770.666" y="415.333" angle="-46" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<over>43</over>
	</card>
	<card id="42" zLayer="3" x="853.666" y="487.333" angle="-49.6563" assignedValue="-1" isSpecial="true">
		<under>39</under>
		<under>40</under>
		<over>43</over>
	</card>
	<card id="43" zLayer="4" x="781.666" y="488.333" angle="-32.2188" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<over>44</over>
	</card>
	<card id="44" zLayer="5" x="725.666" y="513.333" angle="-16.5312" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<over>45</over>
	</card>
	<card id="45" zLayer="6" x="662.666" y="522.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
	</card>
	<card id="46" zLayer="5" x="553" y="472.333" angle="14.9063" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<over>49</over>
		<over>51</over>
		<under>55</under>
		<under>56</under>
	</card>
	<card id="47" zLayer="2" x="496" y="464.333" angle="-7.09375" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<under>48</under>
		<over>49</over>
		<under>50</under>
		<over>51</over>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="48" zLayer="1" x="476" y="466.333" angle="-14.8438" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<over>47</over>
		<under>50</under>
		<over>51</over>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="49" zLayer="6" x="570" y="480.333" angle="24.9375" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<over>51</over>
		<under>55</under>
		<under>56</under>
	</card>
	<card id="50" zLayer="0" x="454" y="473.333" angle="-24.4375" assignedValue="-1" isSpecial="false">
		<over>47</over>
		<over>48</over>
		<over>51</over>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="51" zLayer="7" x="508" y="527.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>55</under>
		<under>56</under>
	</card>
	<card id="55" zLayer="3" x="512" y="464.333" angle="0.656245" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<under>47</under>
		<under>48</under>
		<over>49</over>
		<under>50</under>
		<over>51</over>
		<over>56</over>
	</card>
	<card id="56" zLayer="4" x="535" y="467.333" angle="7.3125" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<under>47</under>
		<under>48</under>
		<over>49</over>
		<under>50</under>
		<over>51</over>
		<under>55</under>
	</card>
</level>
